/* font-family: 'Orbitron', sans-serif; */
html {font-size: 100%;}
body {font-family: aaux-next, sans-serif;color:rgb(77, 87, 87);line-height: 1.6;padding-top:0;}
body.scrollPoint {padding-top:115px;} 

a {color: rgb(16, 114, 111);transition: all 0.3s ease 0s;}
a:hover {color: rgb(147, 149, 152);}

img {max-width: 100%;}
.img-fit {height: 100%; width: 100%;object-fit: cover; object-position: center center;}

img.center {text-align: center; margin: auto;display: block;}
img.left {float: left; padding: 0 3rem 3rem 0 !important;}
img.right{float: right;padding: 0 0 3rem 3rem !important;}

.orbitron {font-family: 'Orbitron', sans-serif;}
.aaux {font-family: aaux-next, sans-serif;}

h1, h2, h3, h4, h5 {
    font-family: 'Orbitron', sans-serif;
    line-height: 1.6;
    /*letter-spacing: 3px;*/
    font-weight: 900;
}
h1 {font-size: 2rem;}
.h1, .h2, .h3, .h4, .h5 {
    font-family: aaux-next, sans-serif;
    line-height: 1.2;
    font-weight: 700;
    margin:1rem 0;
}
/*
#sectionServices h1, 
#sectionServices h2,
#sectionServices h3,
#sectionServices h4 {word-break: break-word; hyphens: auto;}
*/
#sectionServices a.white1 {width:100%;height:100%;}

/*
.pageContent h1, 
.pageContent h2, 
.pageContent h3, 
.pageContent h4, 
.pageContent h5 {
    font-family: aaux-next, sans-serif;
    line-height: 1.2;
    font-weight: 700;
    margin:1rem 0;
    color:rgb(16, 114, 111); 
}
*/

.font-xxl {font-size: 6rem;} /* 96px */
.font-xl {font-size: 4rem;}
.font-lg {font-size: 1.5rem;} /* 24px; */
.font-md2 {font-size: 1.25rem;} /* 20px; */
.font-md1 {font-size:1.16rem;} /* 18.56px; */
.font-sm  {font-size:0.875rem;} /* 14px; */

.white1 {color:rgb(255, 255, 255);}
.teal1 {color:rgb(51, 190, 191);}
.teal2 {color:rgb(0, 157, 163);}
.tealdark {color:rgb(16, 114, 111);}
.grey1 {color:rgb(77, 87, 87);}

.teal1-background {background-color: rgb(51, 190, 191);}
.teal2-background {background-color: rgb(0, 157, 163);}
.grey1-background {background-color: rgb(237, 238, 241);}
.grey2-background {background-color: rgb(209, 211, 212);}
.grey3-background {background-color: rgb(147, 149, 152);}
.tan-background {background-color: #edeee7;}

.tan-background .font-md1 {letter-spacing: 2px;}

.border-teal {border-color: rgb(0, 157, 163) !important;}
.border-grey {border-color: rgb(77, 87, 87) !important;}

.border-radius-5px {border-radius: 5px;}
.border-radius-10px {border-radius: 10px;}

.tealBG1 {background-color:rgb(0, 157, 163);color:#fff;}

.button + .button {
    float: right;
}

.btn {font-size: 1.25rem;}
.btn-primary {
    background-color: rgb(51, 190, 191);
    border-color: rgb(0, 157, 163);
}
.btn-primary:hover {
    background-color: rgb(16, 114, 111);
    border-color: rgb(16, 114, 111);
}
.btn-primary.focus, 
.btn-primary:focus {
    background-color: rgb(77, 87, 87);
    border-color: rgb(77, 87, 87);
    box-shadow: 0 0 0 0.2rem rgb(0, 157, 163);
}
.btn-primary:not(:disabled):not(.disabled).active, 
.btn-primary:not(:disabled):not(.disabled):active, 
.show>.btn-primary.dropdown-toggle {
    background-color: rgb(113, 239, 244);
    border-color: rgb(16, 114, 111);
    box-shadow:none;
}
.btn-primary:not(:disabled):not(.disabled).active:focus, 
.btn-primary:not(:disabled):not(.disabled):active:focus, 
.show>.btn-primary.dropdown-toggle:focus {
    box-shadow:none;
}

.btn-secondary {
    background-color: transparent;
    border-color:#fff;
    border-width:2px;
    border-radius: 0;
}
.btn-secondary a {
    color:#fff;
}
.btn-secondary:hover{
    color: rgb(0, 157, 163);
    background-color:#fff;
    border-color:#fff;
}
.lead {
    font-size:1.875rem;
    font-weight: 400;
}

.mt-6 {margin-top:6rem;}

.navbar.navstate1{background-color:#fff;transition: all 1.3s ease 0s;}
.navbar {padding-top: 0;background:transparent;transition: all 1.3s ease 0s;}
.navbar-light .navbar-nav .nav-link{color:#fff;text-align: center;}
.navbar-light .navbar-nav .nav-link:hover {color: rgb(16,114,111);}
.navbar-light .navbar-nav .nav-item.active .nav-link {
    /*color: rgba(41, 179, 183, 1.0);*/ color: #fff;
}

.navbar-brand {
    background:url(../images/energetics-logo-sprite.png) no-repeat 0 0;
    width: 292px;
    height:130px;
    margin:2rem 0 0 2rem;    
}
.newsitems .navbar-brand {
    background-color: rgb(0 157 163 / 72%);
}
.navbar.navstate1 .navbar-brand {
    background-position: 0 -160px;
    height:83px;
    background-color: transparent;
}
.newsitems .navbar.navstate1 .navbar-brand {
    background-color: transparent;
}
.navstate1.navbar-light .navbar-nav .nav-link{
    color:#4d5757;
}
.navstate1.navbar-light .navbar-nav .nav-item.active .nav-link {
    color: rgba(41, 179, 183, 1.0);
}

.icoWrapper .icoWrapperInner{
    background: #4bc3ca;
    height: 100%;
    padding:2rem;    
}
#sectionServices .icoWrapperInner p {line-height: 1.6;}
.icoWrapper:nth-child(2) .icoWrapperInner{
    background: #29b3b7;
}
.icoWrapper:nth-child(3)  .icoWrapperInner{
    background: #009da3;
}
.icoWrapper:nth-child(4)  .icoWrapperInner{
    background: #10726f;
}
.icoWrapper img {max-width:127px;margin:auto;display: block;}


.services .icoWrapper::before {
    background: transparent;
}

/* change white to teal ---
.services .icoWrapper img {
    filter:  
    invert(56%) sepia(91%) saturate(312%) hue-rotate(132deg) brightness(95%) contrast(165%);
}
*/

.services #sectionServices .wrapper {
    color:#fff;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-position: center center;
}
.services #sectionServices .wrapper::before {
    content: "";
    display: block;
    width:100%;
    height: 100%;
    /*background: rgb(51,191,191);
    background: linear-gradient(180deg, rgba(51,191,191,0.9) 0%, rgba(255,255,255,0) 100%);*/
    position: absolute;
    left:0;
    top:0;
}
.services #sectionServices .wrapper .modal {
    color: rgb(77, 87, 87);
}
.services #sectionServices .wrapper:nth-child(1)::before{
    background-color: rgba(75 195 202 / 90%);
}
.services #sectionServices .wrapper:nth-child(2)::before{
    background-color: rgba(41 179 183 / 90%);
}
.services #sectionServices .wrapper:nth-of-type(3)::before{
    background-color: rgba(0 157 163 / 90%);
}
.services #sectionServices .wrapper:nth-child(4)::before{
    background-color:rgba(16 114 111 / 90%);
}

.hero {
    position: relative;
    color: #fff;
    overflow: hidden;
    z-index: 1;
}

.hero h1 {
    text-transform: uppercase;
    position: relative;
}
.hero .promo h1::after {
    content: "";
    display: block;
    width: 78%;
    height: 2px;
    border-bottom: 2px solid #00ffff;
    margin: auto;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
}

/*
.heroSecondary {
    background: url(../images/homepage2.jpg) no-repeat 0 0;
    height: auto;
    position: relative;
    margin-top:10rem;
    overflow: hidden;
    padding:2rem 0;
}
.heroSecondary::before {
    content: "";
    display: block;
    position: absolute;
    width:0;
    height: 0;
    background:rgba(0,0,0,0.5);
    z-index: 1;
    border:0;
}
*/
.heroSecondary p {
    font-size: 1.125rem;    
    line-height: 2.2;
}
.heroSecondary h2 {
    border-bottom:2px solid #475050;    
    text-align: center;
    font-size: 3.4rem;
}

.heroSecondary .col {
    width:100%;
    flex:none;
    float:none;
    margin-top:0;
}

#sectionServices {
    color: #fff;
}
body.services #sectionServices {
    color: rgb(77, 87, 87);
}
#sectionServices h2 {
    padding-bottom: 1rem;
}
#sectionServices h2::after{
    content: "";
    display: block;
    border-bottom:6px solid #33bebf;
    width:10%;
    height:6px;
    margin-top: 1rem;
}
#sectionServices .modal-header h2 {
    padding: 0rem 1rem 0 2rem;
    margin:0;
}
#sectionServices .modal-header h2::after {display: none;}

.sidebar-content {
    margin:4rem 0;
}

h1.title {    
    background: rgb(0, 157, 163);
    color: #fff;    
    line-height: 1.6;
    letter-spacing: normal;
    font-family: aaux-next, sans-serif;
}

.breadCrumbs {
    background:#677979;
}
#breadcrumbs {
    font-size:0.8rem;
    position: relative;
    color:#c0e7e8;    
}
.breadCrumbs #breadcrumbs {
    padding-left:1rem;
    max-width: 1600px;
    margin: 0 auto;
    height: auto;
}

.breadCrumbs #breadcrumbs span {
    padding:0;
    line-height: 1.1;
}
.breadCrumbs #breadcrumbs span span span {    
    vertical-align: middle;
    overflow: hidden;
    white-space: nowrap;
}
#breadcrumbs a {
    color: #fff;
}
#breadcrumbs a:hover {
    text-decoration: none;
    color:#c0e7e8;
}

.tags {display: inline;}
.tags li {display: inline-block;padding:0.3rem;}
.score {display: none;}

#sidebar a{font-weight: normal;}
#sidebar ul {padding:0;}
#sidebar li {
    list-style: none;
    padding: 0.9rem;
}
.contactProjectOwner {
    list-style: none;
}.contactProjectOwner span {
    display: block;
}
#sidebar h3 {
    margin-top: 2rem;
    margin-bottom: 0;
}
#sidebar ul.archives {padding-left:2rem;}
#sidebar .archives li{
    list-style: disc;
    padding: 0.3rem 0.9rem;
}

p.prev-next {
    margin-top: 4rem;
}

.list-blog-padding img{
    max-width: 100%;
    padding:3rem 0;
}

.list-blog-header {overflow: hidden;}

.modal {
    top:2%;
    left:2%;
}
.modal-header {
    border-radius: 0;
    color: #fff;
}
.modal-header h3 {margin-left:1rem;}
.modal-header img {width:58px;}
button.close {
    font-size: 3.3rem;
    background-color: #fff;
}

.projThumbs {
    background-size: contain;
    background-position: left bottom;
    min-height: 285px;
    background:rgb(237, 238, 241); 
    position: relative;
    z-index: 1;
}
.projThumbs img {
    object-fit: cover;
    width: 100%;
    height: 130px;
    object-position: center center;
    margin-bottom: 1rem;
}

#sectionServices .projThumbs h4 {
    font-size:1.3rem;
}
#sectionServices .projThumbs:last-child a{
    color:#fff;
}
#sectionServices .projThumbs:last-child{
    background: #10726f;
    padding:1rem 2rem;
}

/*.projThumbs::before {
    content: "";
    width:100%;
    height:100%;
    background:rgb(51 190 191);    
    display: block;
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
}*/
.projThumbs .font-lg {
    font-size:2.5rem;
    line-height: 1.1;
    font-weight: 700;
    border-bottom: 1px solid #fff;
    padding: 1rem 0;
}

body.projects .projThumbs::before {    
    background:rgb(147 149 152); 
}
body.projects .projThumbs {
    padding: 1rem;
}
body.projects .projThumbs img {
    max-height: 200px;
    object-fit: cover;
    width: 100%;
    object-position: center bottom;
}
body.projects .projThumbs h4 {
    font-family: aaux-next, sans-serif;
    line-height: 1.2;
    font-weight: 700;
}
body.projects .projThumbs h4 a:hover {
    color:#fff;
}
body.Projects .tags {
    display: inline-block;
    padding-left: 0;
}

.pageContact .buttons .button {
    background-color: rgb(51, 190, 191);
    border:1px solid rgb(0, 157, 163);
    display: inline-block;
    font-weight: 400;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    margin-top:1rem;
}
.pageContact .buttons .button:hover {
    background-color: rgb(16, 114, 111);
    border-color: rgb(16, 114, 111);
}

.heroSecondary h3 {
    background:#677979;
    color: #fff; 
    position: static;
    padding:0.5rem 1rem;        
    font-size:1.5rem;
    font-family: aaux-next, sans-serif;
    letter-spacing: normal;
    font-weight: 700;
    margin:0 auto;
}
.heroSecondary h3 span{font-family: 'Orbitron', sans-serif;}
.heroSecondary .btn {margin-bottom:1rem;}

.articleImg {position: relative;}
.articleImg::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0;
    bottom: 0;
    background: rgb(51,190,191);
    background: linear-gradient(143deg, rgba(51,190,191,0.75) 0%, rgba(137,210,218,0.75) 70%, rgba(16,114,111,0.75) 100%);
}

.articleText h3 {
    font-size:1.16rem;
    font-weight:700;    
    font-family:aaux-next, sans-serif;
}

.articleText a, 
.articleText {
    color:#fff;
    text-align: center;
}

footer.site-footer {
    background: #009da3;
    color: #fff;
    padding-top:3rem;
    font-size: 0.9rem;
}
footer.site-footer a {
    color:#fff;
}
footer.site-footer a:hover {
    color:#10726f;    
    text-decoration: none;
}
footer.site-footer .nav-link:hover {background: #fff;}
footer.site-footer figure a:hover {background-color: transparent;}

.hero {
    min-height:100vh;
    background-attachment: fixed;        
}
.hero::before{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0;
    bottom: 0;
    background: rgb(51,190,191);
    background: linear-gradient(143deg, rgba(51,190,191,0.75) 0%, rgba(137,210,218,0.75) 70%, rgba(16,114,111,0.75) 100%); 
    z-index: -1;
} 
/*
.hero::before, 
.flush-top.blog-header.blog-header-image::before  {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0;
    bottom: 0;
    background: rgb(51,190,191);
    background: linear-gradient(143deg, rgba(51,190,191,0.75) 0%, rgba(137,210,218,0.75) 70%, rgba(16,114,111,0.75) 100%); 
    z-index: -1;
}    */

#sectionServices {
    position: relative;
    padding-top:3.5rem;
}

body.homepage #sectionServices::before {
    content:"";
    display: block;
    width: 100%;
    height:60%;        
    right: 0;
    top:0;
    left:0;        
    position: absolute;
    z-index: -1;         
    background:#939598;
    
}   

.heroSecondary {
    position: relative;
    margin-top:10rem;
    overflow: hidden;
    background: #33bebf;
    color:#fff;
}

#SectionNews article {
    background:#aeb1b7;
    height: 100%;        
}

.newsItemHeader {    
    padding:7rem 3rem 3rem;
}

.flush-top.blog-header.blog-header-image {
    min-height:22vh;
    overflow:hidden;
    position: relative;
}
.flush-top h1 {
    padding:5rem 2rem;
    font-size:2rem;
    background: #009da3;
    color:#fff;
    margin-bottom:0;
}

.blog-content-item a {
    font-weight: 700;
}

/* ----- Collapsible ------ */
input.collapsible {
    width: 0;
    height: 0;
    opacity: 0;
    left: -9999px;
    display: block;
}
label.collapsible {
    position: relative;
    font-size: 1.24em;
    clear: both;
    font-weight: 700;
    padding-left: 1.5em;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    text-rendering: optimizeLegibility;
    cursor: pointer
}
label.collapsible:hover {
    color: #009688;
}
label.collapsible::before {
    content: "\f054";
    position: absolute;
    width: 0.8em;
    color: rgb(16, 114, 111);
    left: 0;
    font-family: 'FontAwesome';

}
div.collapsible {
    display: none;
}
input.collapsible:checked + label::before {
    transform: rotate(90deg);
    transition: all ease 0.4s;
}
input.collapsible:checked + label + div.collapsible {
    display: block;
}

/* ----- End Collapsible ---- */


@media (min-width: 575px) {
    .mainLogo {display: block;}
    
}

@media (min-width: 768px) {

    #navbarSupportedContent {border-top:0;}

    .navbar-expand-lg .navbar-nav .nav-link {
        font-size:20px;
        margin:0 0.5rem;
        padding:1rem 0.1rem;
        border:2px solid transparent;
        line-height: 1;
        letter-spacing: 1px;
    }
    .navbar-expand-lg .navbar-nav .nav-link:hover {
        border:2px solid #fff;
        border-radius: 2px;
        color: #fff;
    }
    .scrollPoint .navbar-expand-lg .navbar-nav .nav-link:hover {
        border-color:#4d5757;
        color: #4d5757;
    }
    /*
    .navbar-expand-lg .navbar-nav .nav-item:last-child .nav-link{
        border:2px solid #fff;
        border-radius: 2px;
    }
    .scrollPoint .navbar-expand-lg .navbar-nav .nav-item:last-child .nav-link{
        border-color:#4d5757;
    }*/

    .hero .promo {
        position: absolute;
        right:5%;
        bottom:0;
        z-index: 1;
        width:85%;
        font-size:10px;
    }


    .flush-top.blog-header.blog-header-image {
        height:86vh;
        display: flex;
        align-items: flex-end;
        position: relative;
        z-index: 1;
        background-size: cover;
        background-position: 50% 150%;
        background-attachment: fixed;
        background-repeat: no-repeat;
        background-color:#B4B093;
        margin-bottom:3rem;
    }
    .flush-top::before {
        content: "";
        display: block;
        width: 100%;
        height:32%;
        background: rgba(51, 191, 191, 0.479);
        background:linear-gradient(180deg, rgba(51,191,191,0.5) 0%, rgba(255,255,255,0) 100%);
        left: 0;
        top:0;
        position: absolute;
        z-index: -1;
    }
    
    .flush-top h1{
        color:#fff;
        padding: 2rem 2rem 2rem 4rem;
        font-size:2rem;
        /*background: rgb(77, 87, 87);*/
        background-color: #939598;
        margin: 0;
        position:relative;
        width:100%;
    }/*
    .flush-top h1::after {
        content: "";
        display: block;
        width: 100px;
        height:100%;
        background: rgb(77, 87, 87);
        right: -85px;
        top:0;
        position: absolute;
        z-index: -1;
        transform: skewX(-10deg);
    }*/

    body.services #sectionServices {
        margin:6rem 0;
    }
    /*
    body.services #sectionServices .col-sm-6:first-child, 
    body.services #sectionServices .col-sm-6:last-child{
        background:rgb(246 246 246);
        border-color: transparent;
    }*/

    /* For original services page...
    body.services #sectionServices .col-sm-6{
        border:1px solid rgba(77, 87, 87,0.05); 
        max-width: 47%;
        margin:1%;
        background: #fff;
    }
    */


    .blog-content-item {
        margin-top:4rem;
    }

    .modal-lg, .modal-xl {
        max-width: 800px;
    }

    #SectionNews {
        position: relative;
        padding-top:6rem;
        padding-bottom: 6rem;
    }
    
    #SectionNews::before {
        content: "";
        display: block;
        width: 100%;
        height: 60%;
        right: 0;
        top: 0;
        left: 0;
        position: absolute;
        z-index: -1;
        background: #4d5757;
    }

    #SectionNews .articleText {
        padding:1rem 3rem;
    }
    #SectionNews h2 {
        background: #4d5757;
        color: #fff;
        font-size: 3.4rem;
        line-height: 1.25;
        border-right:6px solid #33bebf;
        display: inline-block;
        padding-right:5rem;
    }

}    

.hero > .row {
        justify-content: center;
        align-items: center;
        flex-direction: column;
        height: 100vh;        
    }

.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}
.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

@media (min-width: 1025px) { 

    .hero {
        min-height:100vh;
        background-attachment: fixed;        
    }
    .hero > .row {
        
        flex-direction: row;
    }

    .newsItemHeader {
        min-height: 36vh;
        padding:13rem 3rem 3rem;
    }

    .modal-lg, .modal-xl {
        max-width: 1200px;
    }
        
    .navbar-expand-lg .navbar-nav .nav-link {        
        margin: 0 0.3rem;
        padding:1rem 0.5rem;
        
    }

    #sidebar {        
        padding-left:4rem;
    }
}

@media (min-width: 1200px) {
    .container-xl {
        max-width: 1600px;
    }
    .container-xxl {
        max-width: 1800px;
    }
    .hero .promo {
        width: 55%;
        font-size: 16px;
    }
    .heroSecondary .col-12:nth-child(2) > div {
        /*margin-top:-4rem;*/
        padding:3rem;
        height:80%;
    }
    .heroSecondary .col-12:nth-child(2) > div > * {
        margin:1rem auto;
    }
    .heroSecondary h3 {
        bottom:2rem;
        position: absolute;        
        left:0;
        right:0;
        margin:auto;
        width: 50vw;        
        z-index: 1;
    }
    
}


@media (min-width: 1440px) {

    .heroSecondary h3 {
        bottom:4rem;
    }

    .navbar-expand-lg .navbar-nav .nav-link {        
        margin: 0 1rem;
        padding:1rem 1.5rem;
        
    }

}

@media (min-width: 1920px) {

    .heroSecondary h3 {
        bottom:6rem;
    }

}

@media (max-width: 1024px) {
    /*
    .heroSecondary::before {
        border-top: 126vh solid #2bc0c0;
        border-left: 113vw solid transparent;
    }
    */
}

@media (max-width: 992px) {
    .mainLogo {display: none;}
    .navbar-brand.d-none {display:block !important;} 

        .navbar-brand {
        background-size: 100px;
        height: 45px;
        width: 100px;
        margin-left: 0;
        margin-top: 1rem;        
    }
    .navbar.navstate1 .navbar-brand {
        height: 42px;
        width: 260px;
        background-size: 184px;
        background-position:0 -100px;
    }
    .navbar-light .navbar-nav .nav-link{
        background:#10726f;
        color:#fff;
        border-bottom: 1px solid #009688;
        padding: 1rem;        
    }
    .navbar-light .navbar-nav .nav-link:hover {
        color:#fff;
        background: #4bc3ca;
    }
    .navbar.navstate1 .navbar-nav .nav-link{
        background:#fff;
        color:#10726f;
        border-bottom: 1px solid #4bc3ca;
        padding: 1rem;
    }
    .navbar.navstate1 .navbar-nav .nav-item:last-child .nav-link {
        border-bottom: 0;
    }
    .navbar-collapse {
        margin-top:10px;
    }

    body.homepage #sectionServices {
        background: #939598;
        padding-bottom: 3rem;
    }
    
    .heroSecondary {
        margin-top:0;
    }

    #SectionNews h2 br{
        display: none;
    }
    #SectionNews h2 {
        padding-bottom: 1rem;
        border-right: 0;
    }
    #SectionNews h2::after{
        content: "";
        display: block;
        border-bottom: 6px solid #33bebf;
        width: 10%;
        height: 6px;
        margin-top: 1rem;
    }

}

@media (max-width: 768px) {

    .navbar-expand-sm .navbar-nav .nav-link{font-size:24px;padding:1rem;line-height: 1;}
    .breadCrumbs #breadcrumbs span span span {max-width: 200px;}
    .site-copyright {text-align: center;margin-top:2rem;}
}


@media (max-width: 575px) {
    
    
    .promo {position: static;}    

    .font-xxl {font-size: 6rem;} /* 96px */
    .font-xl {font-size: 2.5rem;}
    .font-lg {font-size: 1.5rem;} /* 24px; */
    .font-md2 {font-size: 1.25rem;} /* 20px; */
    .font-md1 {font-size:1.125rem;} /* 18px; */
    .font-sm  {font-size:0.875rem;} /* 14px; */
    
    .heroSecondary .d-flex {
        padding:1rem;
    }

    #SectionNews article {
        padding-bottom: 1rem;
    }

    .newsitems .newsItemHeader {
        padding: 7rem 1rem 3rem;
    }

    .newsitems h1 {font-size:2rem;}

    .nav-link {padding: .5rem 0.5rem;}
    
    .flush-top h1 {padding-left:1rem;}

    
}

@media screen and (max-width: 768px) and (min-width: 575px){
    .mainLogo img {
        width:400px;
        display: block;
        margin:auto;
    }
    .mainLogo {padding-bottom: 1rem;}
    .navbar-collapse.justify-content-end {
        justify-content: center !important;
    }
    
}

.hero {
    background:#4b4e5c;
}



/*Required*/
@media (max-width: 576px) {
    .modal-dialog.modal-dialog-slideout {width: 80%}
}

.modal-dialog-slideout {
    min-height: 100%; 
    margin: 0 auto 0 0 ;
    background: #fff;
}
.modal.fade .modal-dialog.modal-dialog-slideout {
    -webkit-transform: translate(-100%,0);
    transform: translate(-100%,0);
}
.modal.fade.show .modal-dialog.modal-dialog-slideout {
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
    flex-flow: column;
}
.modal-dialog-slideout .modal-content{border: 0;}

body {
    padding-right: 0px !important;
}